/* public > 页面公共部门样式
-----------------------------------------------------------------------*/
*{font-family:"MicroSoft YaHei"; }
.content_title{ width: 1200px;border-left: 2px solid #2b96f1; margin:15px auto; font-size: 14px;  text-indent:10px ;}
a:hover{cursor: pointer;color: #fb7912;}

/* index页面头部
-----------------------------------------------------------------------*/
.index_headwrapper{background: #fafafa;width: 100%;margin:0 auto;height: 85px;margin-bottom: 15px;}
.index_headmid{width: 1200px;height:85px;margin: 0 auto;position: relative;background: #fafafa}
.index_headmid img{margin-top: 16px;float: left;}
#index_div2{display: none;}
#index_div3{display: none;}
.index_longdian{margin-left: -10px;padding-bottom: 1px;}
.index_naviframe{float: left;margin-left: 300px;position: relative;}
.index_headnavi{text-align: center;line-height: 85px;float: left;font-size: 18px;color: #262d33;transition: background-color 1s;
 -webkit-transition: background-color 1s;padding-left: 25px;padding-right: 25px;}
.index_mywidth{width: 80px;}
.index_headnavi:hover{background: url(../images/naviback.png) no-repeat;background-size:100% 4px;background-position: 0px 82px;color: #0057b8;height: 86px}
.index_firstnavi{margin-left: 320px;}
.index_naviselected{color: #0057b8}
.index_naviselected:hover{}
.index_headload{height: 25px;width: 50px;line-height: 25px;font-size: 14px;color: #fff;float: right;text-align: center;margin-top: 31px;border-radius: 5px;margin-left: 20px;background:#2b96f1;}
.index_noborder{border: none;margin-top: 31px;color: #777;background: #fff;}
.index_focus{width:820px;height:279px;overflow:hidden;position:relative;margin:0;padding:0;float: right;margin-top: 10px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.index_focus ul{height:350px;position:absolute;}
.index_focus ul li{float:left;width:820px;height:350px;overflow:hidden;position:relative;background:#000;list-style: none;}
.index_focus ul li div{position:absolute;overflow:hidden;}
.index_focus .btn{position:absolute;width:808px;height:10px;padding:5px 10px;right:0;bottom:25px;text-align:center;}
.index_focus .btn span{display:inline-block;_display:inline;_zoom:1;width:13px;height:13px;_font-size:0;margin-left:5px;cursor:pointer;background:#cfdfec;border-radius:50%;}
.index_focus .btn span.on{background:#fff;}
.index_lineshadow{width: 100%;height: 1px;background: #cfcfcf;margin-top: -2px;position: absolute;z-index: 1;;}
.line_frame{width: 100%;height: 15px;position: relative;overflow: hidden;}

/* index页面内容公共样式
-----------------------------------------------------------------------*/
.index_contentwrapper{background: #fff;height: 1450px;width: 1200px;margin:0 auto;overflow: hidden;position: relative;}
.index_contentmid{width: 1200px;height: 1450px;margin: 0 auto;}

/* index页面内容第一栏
-----------------------------------------------------------------------*/
.index_fcwrapper{width: 1200px;height: 290px;color: #fff;position: relative;margin-bottom: 30px;}
.index_imgfra{width: 800px;height: 350px;background: url(../images/content_leftimg.png) 100% no-repeat;float: left;position: absolute;left: 0px;top:35px}
.index_fchead{font-size: 30px;padding-top: 75px;padding-left: 75px;}
.index_fcsubhead{font-size: 18px;padding-left: 75px;padding-top: 30px;}
.index_getmore{display:none;width: 110px;height: 40px;line-height: 40px;font-size: 16px;margin-left: 75px;padding-left: 20px;border: 1px solid #fff;margin-top: 300px;position: relative;cursor: pointer;transition: margin-top 1s; -webkit-transition: margin-top 1s;}
.index_getmore:hover{box-shadow: 0 0 5px 1px #fff;}
.index_getmore a:hover{color: #fff;}
.index_getmore img{position: absolute;top:15px;left: 100px;}
.index_fcdian{position: absolute;left: 340px;top: 330px;}
.img_marginl{margin-left: -10px;padding-bottom: 2px;}
.index_fcnavi{height: 278px;width: 360px;float: left;color: black;background: #f9f9f9;border: 1px solid #eaeaea;margin-top: 10px;}
.index_fcnaviup{height: 278px;width: 100%; border-bottom: 1px solid #eaeaea;position: relative;overflow: hidden;background: #fff}
.index_fcnaviup h4{font-size: 16px;font-weight: 400;padding-left: 25px;padding-top: 10px;background: #f9f9f9;padding-bottom: 10px;border-bottom: 1px solid #e8e8e8}
.index_fcnaviup ul li{font-size: 14px;padding-left: 18px;line-height: 28px;position: relative;}
.index_fcnaviup b{font-weight: 100;padding-left: 12px;color: #666;font-size: 12px;}
.index_more{float: right;color: #666;font-size: 12px;margin-top: -15px;margin-right: 20px;display:none}
.index_newsmaxwidth{width:255px;overflow: hidden;float: left;height: 28px;}
.index_fcnaviup img{position: absolute;left: 95px;top:10px}
.index_fcnavidown{font-size: 16px;padding-left: 70px;line-height: 50px;position: relative;}
.index_fcnavidown b{color: #666;text-decoration: none;font-weight: 400;margin-left: 50px;padding-left: 60px;font-size: 20px;}
.index_fcnavidown img{position: absolute;left: 28px;top: 10px;width: 10%;}
.index_shujudingzhi{position: absolute;}
.index_liststyledian{width: 5px;height: 5px;border-radius: 2.5px;float: left;margin-top: 12px;margin-right: 10px;margin-left: -10px;}
/*.index_colorone{background: #f36541;}
.index_colornews{color: #f36541;}
.index_colortwo{background: #b9b9b9;}
.index_colordata{color: #2db5f1;}
.index_colorthree{background: #fec128;}
.index_colorfour{background: #3fdb30;}
.index_colorfive{background: #2db5f1;}
.index_colorsix{background: #4376e9;}*/
.index_gundong{overflow: hidden;width: 360px;height: 205px;margin-top: 10px;}
.index_gundong a{ color: #505050;}
.index_bannerbiaoti1{position: absolute;left: 70px;top: -50px;font-size: 36px;cursor: pointer;transition: top 1s; -webkit-transition: top 1s; padding-bottom: 10px;border-bottom: 1px solid #f6f6f6;}
.index_bannerbiaoti2{position: absolute;left: -170px;top: 110px;font-size: 22.57px;cursor: pointer;transition: left 1s; -webkit-transition: left 1s;padding-top: 10px;font-weight: 100;}
.myyellow{color: #e4ff00;}
.subsubtitle{cursor: pointer;transition: margin-top 1s; -webkit-transition: margin-top 1s;
width:230px ;font-size: 14.75px;border-radius: 3px;border: 1px solid #fff;text-align: center;color: #e4ff00;margin-top: 300px;margin-left: 70px;}
/* index页面标题
-----------------------------------------------------------------------*/
.index_conhead{font-size: 22px;}
.conhead_nomargin{margin-top: 0px;}
.index_conhead b{font-size: 16px;font-weight: 400;color: #999;padding-left: 10px;}
.index_line{width: 1060px;height: 2px;border-bottom: 1px solid#e8e9ea;float: right;margin-top: 20px;margin-right:10px}
.index_line2{width: 1000px;margin-right: 0px}
.index_line3{width: 525px;}
.index_line4{width: 1065px;}
.index_line5{width: 990px;}

/* index页面数据栏
-----------------------------------------------------------------------*/
.index_shujuwrapper{width: 1200px;height: 580px;}
.index_shujuwrapper a{ color: #333;}
.index_shujulittle{width: 380px;height: 170px;border: 1px solid #e3e3e3;border-radius:5px;background: #f9f9f9;margin-top: 35px;float: left;margin-right: 25px;position: relative;transition: all .5s; -webkit-transition: all .5s; /* Safari */}
.index_shujulittle:hover{cursor: pointer;box-shadow: 0 0 5px 2px #ededed;margin-top: 35px;}
.index_shujulittle a:hover{color: black;}
.index_nomargin{margin-right: 0px;}
.index_slleft{width: 110px;height: 90px;border-right: 1px solid #e3e3e3;margin-top: 40px;float: left;}
.index_slleft img{margin-left: 20px;}
.index_shujufont{font-size: 15px;margin-left: 29px;margin-top: -5px;}
.index_slright{width: 225px;margin-left: 20px;float: left;height: 90px;font-size: 13px;color: #666;margin-top: 45px;line-height: 25px;}
.zhuoshulogo{width: 100px;height: 50px;position: absolute;left: 300px;top:130px}
.index_margleft{margin-left: 10px;}
.index_margleft2{margin-left: 18px;}
.index_left{left: 280px;}
.xianmian{position: absolute;left: 315px;top:-8px}
.index_sjlhead{position: absolute;z-index: 1;left: 100px; top:-6px;}


/* index页面政府开放数据栏
-----------------------------------------------------------------------*/
.index_shujuback{background: url(../images/index_shujuback.png) no-repeat;width: 1198px;height: 145px;position: relative;border:1px solid #e3e3e3;border-top:none;background-size: 100% 100%;}
.index_circle{width: 93px;height: 93px;background:url(../images/orangecircle.png) no-repeat;margin-top: 25px;margin-left: 30px;float: left;position: relative; -webkit-transition: width 1s, height 1s, -webkit-transform 2s; /* For Safari 3.1 to 6.0 */ 
transition: width 1s, height 1s,}
.index_circle:hover{}
.index_circlemargleft{margin-left: 50px;}
.index_cirbeijing{position: absolute;left: 17px;font-size: 15.4px;top:13px;color: #333;width: 60px;text-align: center;}
.huangdian{position: absolute;left: 37px; top:35px}
.beijingyingwen{position: absolute;left: 12px;top:54px;color: #aaa;font-size: 12px;width: 70px;text-align: center;}
.zhengfushujubg{font-size: 26px;width: 180px;float: left;margin-left: 70px;margin-top: 40px;}
.zhengfusjbgyingwen{width: 180px;font-size: 13px;color: #b3b3b3;float: left;margin-top: 3px;margin-left: 75px;}

/* index页面数据报告栏
-----------------------------------------------------------------------*/
.index_shujubgwrapper{height: 280px;}
.index_sjbglittle{width: 285px;height: 260px;float: left;text-align:center;margin-top: 40px;margin-left: 100px;font-size: 18px;}
.index_shujubgsub{font-weight: initial;font-size: 14px;color: #888;text-align: left;margin-top: 10px;line-height: 22px;}
.index_rotateimg{margin-bottom:10px;-webkit-transition: width 1s, height 1s, -webkit-transform 1s; /* For Safari 3.1 to 6.0 */transition: width 1s, height 1s, transform 1s;}
/*.index_rotateimg:hover{ -webkit-transform: rotate(360deg);transform: rotate(360deg);}*/
.index_sjbglittle a{-webkit-transition: color 1s; -webkit-transform 1s;transition: color 1s;; }

/* index页面合作伙伴栏
-----------------------------------------------------------------------*/
.index_hezuohuoban{width: 1200px;height: 200px;margin: 0 auto;}
.index_tupiannavi{width: 990px;height: 70px;float: left;position: relative;margin-top: 45px;}
.index_leftabs{position: absolute;}
.index_rightabs{position: absolute;left: 950px;top:0px}
.index_logoswrapper{width: 990px;height: 70px;overflow: hidden;position: relative;}
.index_logos{width: 2000px;height: 70px;}
.index_logo{margin-left: 40px;margin-top: 8px;float: left;}
.index_joinus{float: left;margin-top: 50px;width: 190px;padding-left: 20px}
.index_joinus img{float: left;width: 20%;margin-top: 16px;margin-right: 10px;}
.joinusfont{float: left;width: 120px;margin-top: 10px;}
.zs_tu{width:900px;overflow: hidden;margin-left: 35px;}
.zs_k{width:3000px;position: relative;}
.zs_k li{list-style: none;float:left; margin-right: 28px;margin-top: 6px;}

/* index页面尾部导航
-----------------------------------------------------------------------*/
.index_footwrapper{background: #596067;height: 190px;}
.index_footmid{width: 1200px;height:190px ;margin: 0 auto;background: #596067;}
.index_footleft{width: 210px;height: 140px;float: left;padding-top: 40px;}
.index_footmidm{color: #edeeee;width: 650px;height: 145px;padding-top: 35px;line-height: 25px;float: left;font-size: 12px;padding-left: 50px}
.index_martop{margin-top: 12px;}
.index_footmidm ul{float: left;margin-left: 60px;}
.index_footmidm ul a:hover{color: #edeeee;}
.index_footmidm ul:hover{cursor: pointer;}
.index_footmidm ul li:hover{cursor: pointer;}
.index_footmidm ul li a:hover{color: #e1dede;}
.index_footright{width: 280px;height: 130px;float: right;margin-top: 40px;}
.index_fontsize{font-size: 13px;}
.erweimawrapper{width: 100px;height: 130px;float: left;margin-left: 20px;}
.erweimawrapper img{float: left;}
.zhuoshuweibowrapper{float: left;font-size: 12px;margin-top: 10px;color:#edeeee ;padding-left: 4px;}
.weibowidth{width: 26%;padding-top: 3px;padding-left: 6px;}
.index_footer{background: #39454e;height: 80px;}
.index_footermid{width: 1200px;height: 80px;margin: 0 auto;background: #39454e;}
.index_footlogos{width: 380px;height: 50px;float: left;margin-top: 25px;}
.index_footbeizhu{float: left;font-size: 12px;color: #edeeee;margin-top: 35px;}
.index_footmidm a{color: #edeeee}
.foot_new{width: 1030px;margin: 0 auto;}

/*AB创客*/
.chuangke_main{
	width:1200px;
	height:1950px;
	margin:0 auto;
	 clear: both;
	
	}
.chuangke_main h4{
	font-size:14px;
	color:#999999;
	line-height:45px;
	font-weight:400;
	}
.chuangke_main h4 a{
	color:#333333;
	text-decoration:none;
	}
.chuangke_chuangke_main h4 a:hover{
	color:#999999;
	}
.chuangke_main .main_ckkj{
	height:600px;
	}
.chuangke_main .main_ckkj h3{
	color;#333333;
	font-weight:400;
	font-size:18px;
	line-height:30px;
	}
.chuangke_main .main_ckkj .a{
	width:1200px;
	height:270px;
	}
.chuangke_main .main_ckkj img{
	float:left;
	margin:25px 0 5px 45px; 
	}
.chuangke_main .main_ckkj .ckkj_a{
	width:792px;
	height:175px;
	float:left;
	margin:50px 0 0 18px;
	}
.chuangke_main .main_ckkj .ckkj_a h2{
	color:#333333;
	font-size:24px;
	font-weight:100;
	line-height:50px;
	}
.chuangke_main .main_ckkj .ckkj_a span{
	color:#42ace1;
	font-size:20px;
	font-weight:bold;
	}
.chuangke_main .main_ckkj .ckkj_a p{
	color:#999999;
	font-size:14px;
	line-height:30px;
	margin-bottom:3px;
		}
.chuangke_main .main_ckkj .ckkj_a a{
	display:inline-block;

	border:1px solid #42ace1;
	border-radius:2px;
	text-align:center;
	line-height:38px;
	color:#42ace1;
	text-decoration:none;
	font-size:14px;

	}



.chuangke_main .main_ckkj .b{
	width:1200px;
	height:270px;
	clear:both;
	}
.chuangke_main .main_ckkj .b img{
	float:right; 
	margin:10px 55px 0 0;
	}
.chuangke_main .main_ckkj .ckkj_b{
	width:762px;
	height:175px;
	float:left;
	margin:50px 0 0 45px;
	}
.chuangke_main .main_ckkj .ckkj_b h2{
	color:#333333;
	font-size:24px;
	font-weight:100;
	line-height:50px;
	text-align:right;
	}
.chuangke_main .main_ckkj .ckkj_b span{
	color:#42ace1;
	font-size:20px;
	font-weight:bold;
	}
.chuangke_main .main_ckkj .ckkj_b p{
	color:#999999;
	font-size:14px;
	line-height:30px;
	margin-bottom:8px;
		}
.chuangke_main .main_ckkj .ckkj_b a{
	display:inline-block;
	
	border:1px solid #42ace1;
	border-radius:2px;
	text-align:center;
	line-height:38px;
	color:#42ace1;
	text-decoration:none;
	font-size:14px;

	}
.chuangke_main .main_ckzx{
	width:1200px;
	height:750px;
	
	}
.chuangke_main .main_ckzx h3{
	color:#333333;
	font-size:18px;
	font-weight:400;
	line-height:50px;
	}
.chuangke_main .main_ckzx ul li{
	list-style:none;
	float:left;
	margin-right:6px;
	border:1px solid #847f7f;
	}
.chuangke_main .main_ckzx ul .tu5{
	margin:0;
	}
.chuangke_main .main_ckzx ul li p{
	text-align:center;
	line-height:50px;
	font-size:16px;
	color:#333333;
	}
.amask{margin:0;padding:0;border:none;width:100%;height:100%;background:#333;opacity:0.6;filter:alpha(opacity=60) !important;z-index:9999;position:fixed;top:0;left:0;display:none;}
#aLoginBox{position:fixed;top:90px;background:white;width:500px;height:540px;border:1px solid #ECEBEA;border-radius:7px;z-index:10000;display:none;}
.arow1{text-align:center;color:#fff;background:#f9f9f9;padding:0px 20px;line-height:45px;height:45px;font-weight:100;color:#666;font-size:16px; border-radius:4px 4px 0 0; margin-bottom: 10px;}
.arow{height:77px;padding:0px 30px;}
.aclose_btn{font-family:arial;font-size:18px;font-weight:100;color:#999;text-decoration:none;float:right;padding-right:2px;}
#achuangkelog{color:White;background:#4490f7;text-decoration:none;padding:3px 20px;margin-top:10px;border-radius:5px;opacity:0.6;filter:alpha(opacity=60); float: right;}
.awarning{float:right;color:Red;text-decoration:none;font-size:20px;font-weight:bold;margin-right:20px;display:none;}
#acloseBtn{font-size: 20px;border: none;width: 10px; float: right;}
.arow_little{width: 300px;float: left;height: 48px;margin-left: 68px;position: relative;}
.arowfont{float: left;font-size: 14px;margin-top: 6px;}
.arow_little input{width: 196px;float: right;padding-left: 4px; height: 30px;}
.arow_height{height: 70px;width: 196px;float: right;padding-left: 4px; }
.myxinghua{color: red;position: absolute;left: -15px;top:8px}

.mycommand{width: 100px;height: 35px;background: #4490f7;color: #fff;float: left;line-height: 35px;margin-top: 10px;text-align: center;border-radius: 3px;margin-right: 20px;cursor: pointer;opacity:  0.5;}
.mycommandmargin{margin-left: 110px;}

#bchuangkelog{color:White;background:#4490f7;text-decoration:none;padding:3px 20px;border-radius:5px;opacity:0.6;filter:alpha(opacity=60);}
#bcloseBtn{font-size: 20px;border: none;width: 10px;margin-top: 3px;}
#bLoginBox{position:fixed;left:32%;top:90px;background:white;width:500px;height:540px;border:1px solid #ECEBEA;border-radius:7px;z-index:10000;display:none;}

.commitsuccess{z-index:10001;width: 500px;height: 300px;position: fixed;border-radius: 5px;background: white;top:150px;display: none;}
.commits_head{height: 45px;background: #f9f9f9;color: #666;line-height: 45px;text-align: center;width: 500px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.commitsbody img{margin-left: 210px !important;margin-right: 210px !important;margin-bottom: 20px !important;}
.commitfont{margin: 0px auto; width: 300px; text-align: left; text-indent: 2em;}
#commitreturn{margin: 40px 195px;opacity: 0.5;}
#successcloseBtn{border: none;margin-top: 4px;font-size: 20px;margin-right: 10px;}
/*数创空间最后的图片*/
.sckj_lastwrapper{width: 2080px;margin: 0 auto;height: 134px;position: relative;}
.sckj_lastimg{width: 220px;height:134px;overflow:hidden;margin-right: 20px;position: relative;float: left;}
.sckj_lastimg img{width:220px;height: 165px}
.sckj_lastwords{position: absolute;background: #111;opacity: 0.6;top: 92px;font-size: 12px;color: #fff;
padding-left: 15px;padding-right: 15px;padding-top: 5px;padding-bottom:5px;letter-spacing: 1px; display: none;
-o-opacity:0.6;-moz-opacity:0.6;-webkit-opacity:0.6;filter:alpha(opacity=60);-khtml-opacity:0.6; width: 100%}
.sckj_imgshowbox{width: 1200px;overflow: hidden;}
.jqqd{width: 180px;text-align: center;height: 30px;line-height: 30px;background: #111;opacity: 0.5;position: absolute;z-index: 100;
color: #fff;display: none;-o-opacity:0.5;-moz-opacity:0.5;-webkit-opacity:0.5;filter:alpha(opacity=50);-khtml-opacity:0.5; }
/*AB创客结束*/

/* 资讯页面 开始
-----------------------------------------------------------------------*/
.zxzx_contentmid{width: 1200px;margin: 0 auto;height: 1580px;}
/* 资讯页面 第一栏 开始
-----------------------------------------------------------------------*/
.zxzx_bannerwrapper{position: relative;width:620px ;height: 300px;overflow: hidden;}
.zxzx_focus{width:360px;height:200px;overflow:hidden;position:relative;margin:0;padding:0;float: left;margin-top: 30px;}
.zxzx_focus img{width: 360px;height: 200px;}
.zxzx_news{width: 420px;height: 200px;float: left;margin-top: 30px;overflow: hidden;max-height: 200px;margin-left: 20px}
.zxzx_news a{ font-size: 18px; color: #444;}
.zxzx_news a:hover{ color: #1c4488;}
.zxzx_focus ul{height:300px;position:absolute;}
.zxzx_focus ul li{float:left;width:620px;height:300px;overflow:hidden;position:relative;background:#000;list-style: none;}
.zxzx_focus ul li div{position:absolute;overflow:hidden;}
.zxzx_focus .btn{position:absolute;width:120px;height:10px;padding:5px 10px;right:0;bottom:25px;text-align:center;}
.zxzx_focus .btn span{display:inline-block;_display:inline;_zoom:1;width:13px;height:13px;_font-size:0;margin-left:5px;cursor:pointer;background:#cfdfec;border-radius:50%;}
.zxzx_focus .btn span.on{background:#fff;}
.zxzx_newshead{text-align: center;}
.zxzx_newshead h3{margin-bottom: 5px;font-weight: 400;margin-top: 0px;line-height: 35px;font-size: 20px}
.zxzx_newshead h3 a{color: #6c6c6c;font-size: 18px;}
.zxzx_newshead h3 a:hover{color: #005175;}
.zxzx_newsriqi{color: #a2a2a2;font-size: 12px;}
.zxzx_newshead p{font-size: 14px;color: #777;margin-bottom: 5px;overflow: hidden;line-height: 30px;text-align: left;padding-top: 8px;}


/* 资讯页面 第一栏 结束
-----------------------------------------------------------------------*/
/* 资讯页面 主要资讯内容  开始
-----------------------------------------------------------------------*/
.zxzx_wrapper{height: 1500px;}

.zxxq_mid h2{font-weight: 100; color: #999; height: 20px; font-size: 12px; line-height: 20px;border-left: 2px solid #2b96f1;padding-left: 10px;;}
.zxxq_mid h2 b{ color: #333; font-weight: 100;}
.zxzx_mainmid{width: 1250px;margin: 0 auto;height: 1250px}
.zxzx_left{width: 800px;float: left;margin-top: 30px;}
.zxzx_right{width: 370px;float: left;}
.zxzx_littledetail{width: 800px;padding-top: 20px;float: left;padding-bottom: 10px;border-bottom: 1px solid #eaeaea}
.zxzx_littledetail a{ color: #000;}
.zxzx_littledetail a:hover{ color: #1b4488;}
.zxzx_leftldlabel{float:left;color: #fff;text-align:center;line-height:50px;width: 60px;transition:color .3s,background-color .3s;-ms-transition:color .3s,background-color .3s;-moz-transition:color .3s,background-color .3s;
-webkit-transition:color .3s,background-color .3s;-o-transition:color .5s,background-color .3s}
.zxzx_ltop{width: 60px;height: 50px;background-color: #b6b6b6;font-size: 18px;transition:color .3s,background-color .3s;-ms-transition:color .3s,background-color .3s;-moz-transition:color .3s,background-color .3s;
-webkit-transition:color .3s,background-color .3s;-o-transition:color .5s,background-color .3s;border-bottom:1px solid #eaeaea;}
.zxzx_lbottom{width: 60px;height: 50px;font-size: 28px;background-color: #f6f5f5;color: #aaa;font-weight: bold;transition:color .3s,background-color .3s;-ms-transition:color .3s,background-color .3s;-moz-transition:color .3s,background-color .3s;
-webkit-transition:color .3s,background-color .3s;-o-transition:color .5s,background-color .3s}
.zxzx_rightldlabel{width: 700px;float: left;padding-left: 15px;}
.zxzx_rightldlabelhei{text-align: left;}
.nopadding{padding: 0px;}
.news-more{padding:3px 5px;position: absolute;right: 15px;top:-3px;color:#0080cc;}
.news-more:hover{color:#0057b8;}
/* 资讯页面 主要资讯内容  结束
-----------------------------------------------------------------------*/

/* 资讯页面 最近活动  开始
-----------------------------------------------------------------------*/
.zxzx_zuijinhuodong{width: 100%;height: 370px;margin-top: 30px;border:1px solid #eaeaea;overflow: hidden;padding-bottom: 10px}
.zxzx_zjhdhead{height: 45px;line-height: 40px;font-size: 18px;margin-top: 5px;border-left: 5px solid #0057b8;padding-left: 20px}
.zxzx_newsmaxwidth{font-size: 14px;float: left;line-height: 40px;margin-left: 15px;overflow: hidden;height: 40px;width: 220px;}
.zxzx_liststyledian{width: 5px;height: 5px;border-radius: 2.5px;margin-right: 10px;}
.zxzx_gundong{height: 165px;}
.zxzx_gundong span{font-size: 14px;float: right;margin-right: 25px;line-height: 40px}
.zxzx_gundong li{width: 380px;font-size: 14px;height: 35px;color: #555;}
.zxzx_gundong li:hover{color: #222;}
.zxzx_zuijinhuodong .zxzx_gundong{float: left;}
.zxzx_newsacr{float: left;width:235px;position: relative;line-height: 50px;font-size: 14px;font-weight: 400;padding-left: 15px;}
.zxzx_newsac{color: #fff;width: 133px;text-align: center;line-height: 50px;font-weight: 400;float: left;background: #0080cc}
/*1130*/
.zxzx_zjhdhead a{ float:right; color: #666; margin: 5px; font-size: 13px;}
.zxzx_zjhdhead a:hover{ color: #0055AA;}
.new_add{ width: 100%;}
.new_add1{ width: 93%;}
.new_add1 .zxzx_newshead p{  padding-left: 0;}
.news_qrtitle{ height:40px; border-bottom:2px solid #e2e2e2; clear:left; line-height:40px; margin-top:30px ; margin-bottom:20px; font-size:14px}
.news_qrtitle span{ height:40px; display:block; border-bottom:2px solid #ff7e1c; width:160px; font-size:18px; }
/* 资讯页面 最近活动  结束
-----------------------------------------------------------------------*/
/* 资讯页面  全部结束
-----------------------------------------------------------------------*/

/* 资讯详情页面  开始
-----------------------------------------------------------------------*/
.zxxq_mid{width: 1200px;margin: 0 auto;}
.zxxq_wrapper{padding-bottom: 15px;}
.zxxq_titleframe{text-align: center;border-bottom: 1px solid #eaeaea;padding-bottom: 20px;width: 800px;margin: 0 auto;}
.zxxq_titleframe h3{margin-top: 30px;font-size: 20px;color: #6c6c6c;margin-bottom: 10px;}
.zxxq_suntitle{color: #a2a2a2;font-size: 14px;}
.zxxq_imgframe{margin: 15px auto;width: 900px;min-height: 500px}
.zxxq_mid p{line-height: 30px;color: #444;padding-top: 5px;padding-bottom: 5px;text-indent: 2em;padding-left: 50px;padding-right: 50px;}
.zxxq_mid table p{padding: 0px !important;text-indent: 0px !important;margin:0px !important;}
.zxxq_wrapper .zxxq_mid>div:nth-child(3)>div{margin-top: 5px}
/* */

/*==========以下部分是Validform必须的===========*/
.Validform_checktip{
	margin-left:190px;
	line-height:20px;
	height:20px;
	overflow:hidden;
	color:#999;
	font-size:12px;
	margin-top: 35px;
}
.Validform_right{
	color:#71b83d;
	padding-left:20px;
	background:url(../images/right.png) no-repeat left center;
}
.Validform_wrong{
	color:red;
	padding-left:20px;
	white-space:nowrap;
	background:url(../images/error.png) no-repeat left center;
}
.Validform_loading{
	padding-left:20px;
	background:url(../images/onLoad.gif) no-repeat left center;
}
.Validform_error{
	background-color:#ffe7e7;
}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#000;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #000; border-top:none; text-align:left;}
/*资讯页面图片轮播*/
.zx_slider {position: relative;width: 620px;height: 300px;overflow: hidden;border-radius: 5px;float: left;}
.zx_slider .imgbox {width: 3750px;height: 300px;position: absolute;left: 5px;top: 4px;}
.zx_slider .imgbox img {float: left;width: 620px;height: 300px;border-radius: 5px;}
.zx_slider .png {width: 620px;height: 300px;left: 0px;top: 0px;position: absolute;_background: none;filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="img/slider_bg.png");}
.zx_slider .lbtn {cursor: pointer;width: 25px;height: 25px;position: absolute;left: 10px;bottom: 100px;background: url(../images/carousel_previous_bg.gif) no-repeat;
_background: none;filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="img/slider_l_btn.png");}
.zx_slider .rbtn {cursor: pointer;width: 25px;height: 25px;position: absolute;left: 590px;bottom: 100px;background: url(../images/carousel_next_bg.gif) no-repeat;
_background: none;filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="img/slider_r_btn.png");}
.zx_slider .btnbox {width: 60px;height: 30px;position: absolute;right: 30px;bottom: 0px;}
.zx_slider .btnbox a {cursor: pointer;display: inline-block;float: left;width: 9px;height: 9px;margin: 0 0 0 10px;}
.zx_slider .btnbox a img {position: relative;display: inline;width: 9px;height: 9px;float: left;border-radius: 3px;background: #FFF;}
.zx_slider .btnbox a .img_hover {background: #e4471f;}
.slider_p {overflow: hidden;width: 500px;height: 300px;position: absolute;right: 15px;top: 15px;}
.slider_p h3 {margin: 20px 0 10px 0;font-size: 20px;text-align: center;color: #444;}
.slider_p p {line-height: 26px;font-size: 15px;color: #555;}
.hi_btn {width: 620px;height: 300px;position: absolute;left: 0px;top: 0px;display: block;border-radius: 5px;}
#slider_p1{display: none;}
.slider_p h4{text-align: center;color: #a2a2a2;font-size: 14px;font-weight: 100;margin-bottom: 8px;}

/* 创客中心*/
.chuangke_main h3{color: #ff9966;font-size: 24px;font-weight: 400;margin-bottom: 15px;padding-left: 30px;}
.chuangke_p p{text-indent: 2em;font-size: 14px;line-height: 30px;color: #999;padding-left: 60px;padding-right: 60px;padding-bottom: 5px;}
.chinamap_wrapper{width: 900px;margin: 0 auto;position: relative;}
.point-area{text-align: center;position: relative;width: 150px;height: 150px;
-webkit-transition: opacity 0.5s ease-out;-moz-transition:opacity 0.5s ease-out;-o-transition:opacity 0.5s ease-out;transition:opacity 0.5s ease-out;}
.point-area .point-dot{background-color: #6ad7e9;border: 1px solid rgba(0, 205, 236, 0.37);}
.point-area .point{position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;width: 10px;height: 10px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;
-moz-border-radius: 50%;-moz-background-clip:padding;border-radius: 50%;background-clip: padding-box;background: transparent;-o-background-clip:padding-box;
-o-border-radius: 50%;}
.point-area .point2-dot{background-color: #f34850;border: 1px solid rgba(0, 205, 236, 0.37);}
.point-area .point2{position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;width: 10px;height: 10px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;
-moz-border-radius: 50%;-moz-background-clip:padding;border-radius: 50%;background-clip: padding-box;background: transparent;-o-background-clip:padding-box;
-o-border-radius: 50%;}
.point-area .point-shadow:after {  -webkit-box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);  -moz-box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);  box-shadow: inset 0 0 5em rgba(0, 205, 236, 0.16);}
.point-area .point2-shadow:after {  -webkit-box-shadow: inset 0 0 5em rgba(255, 136, 0, 0.37);  -moz-box-shadow: inset 0 0 5em rgba(255, 136, 0, 0.37);  box-shadow: inset 0 0 5em rgba(255, 136, 0, 0.37);}
.point-area .point-white {  background-color: #fff;  border: 1px solid #00C1DE;}
.point-area .point-dot {  background-color: #6AD7E9;  border: 1px solid rgba(0, 205, 236, 0.37);z-index: 10;}
.point-area .point2-dot {  background-color: #ff6600;  border: 1px solid rgba(255, 136, 0, 0.37);z-index: 10;}
.point-area .point-10 {  width: 100%;  height: 100%;}
.point-area .point-10:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;  opacity: 0;
  -webkit-animation: ripple 4500ms ease-out 225ms infinite;  -moz-animation: ripple 4500ms ease-out 225ms infinite;  -o-animation: ripple 4500ms ease-out 225ms infinite;  animation: ripple 4500ms ease-out 225ms infinite;}
.point-area .point2-10 {  width: 100%;  height: 100%;}
.point-area .point2-10:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #ff6600;  opacity: 0;
  -webkit-animation: ripple 4500ms ease-out 225ms infinite;  -moz-animation: ripple 4500ms ease-out 225ms infinite;  -o-animation: ripple 4500ms ease-out 225ms infinite;  animation: ripple 4500ms ease-out 225ms infinite;}
.point-area .point-20 {  width: 100%;  height: 100%;}
.point-area .point-20:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;
  border-radius: 50%;  border: 2px solid #00cdec;  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 450ms infinite;  -moz-animation: ripple 4500ms ease-out 450ms infinite;  -o-animation: ripple 4500ms ease-out 450ms infinite;  animation: ripple 4500ms ease-out 450ms infinite;}
.point-area .point-30 {  width: 100%;  height: 100%;}
.point-area .point-30:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 675ms infinite;  -moz-animation: ripple 4500ms ease-out 675ms infinite;  -o-animation: ripple 4500ms ease-out 675ms infinite;  animation: ripple 4500ms ease-out 675ms infinite;}
.point-area .point2-40 {  width: 100%;  height: 100%;}
.point-area .point2-40:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #ff6600;  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 900ms infinite;  -moz-animation: ripple 4500ms ease-out 900ms infinite;  -o-animation: ripple 4500ms ease-out 900ms infinite;  animation: ripple 4500ms ease-out 900ms infinite;}
.point-area .point-40 {  width: 100%;  height: 100%;}
.point-area .point-40:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 900ms infinite;  -moz-animation: ripple 4500ms ease-out 900ms infinite;  -o-animation: ripple 4500ms ease-out 900ms infinite;  animation: ripple 4500ms ease-out 900ms infinite;}
.point-area .point-50 {  width: 100%;  height: 100%;}
.point-area .point-50:after {
  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec; 
   opacity: 0;  -webkit-animation: ripple 4500ms ease-out 1125ms infinite;  -moz-animation: ripple 4500ms ease-out 1125ms infinite;  -o-animation: ripple 4500ms ease-out 1125ms infinite;  animation: ripple 4500ms ease-out 1125ms infinite;}
.point-area .point-60 {  width: 100%;  height: 100%;}
.point-area .point-60:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 1350ms infinite;  -moz-animation: ripple 4500ms ease-out 1350ms infinite;  -o-animation: ripple 4500ms ease-out 1350ms infinite;  animation: ripple 4500ms ease-out 1350ms infinite;}
.point-area .point-70 {  width: 100%;  height: 100%;}
.point-area .point-70:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 1575ms infinite;  -moz-animation: ripple 4500ms ease-out 1575ms infinite;  -o-animation: ripple 4500ms ease-out 1575ms infinite;  animation: ripple 4500ms ease-out 1575ms infinite;}
.point-area .point2-80 {  width: 100%;  height: 100%;}
.point-area .point2-80:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #ff6600;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 1800ms infinite;  -moz-animation: ripple 4500ms ease-out 1800ms infinite;  -o-animation: ripple 4500ms ease-out 1800ms infinite;  animation: ripple 4500ms ease-out 1800ms infinite;}
  .point-area .point-80 {  width: 100%;  height: 100%;}
.point-area .point-80:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 1800ms infinite;  -moz-animation: ripple 4500ms ease-out 1800ms infinite;  -o-animation: ripple 4500ms ease-out 1800ms infinite;  animation: ripple 4500ms ease-out 1800ms infinite;}
.point-area .point-90 {  width: 100%;  height: 100%;}
.point-area .point-90:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 2025ms infinite;  -moz-animation: ripple 4500ms ease-out 2025ms infinite;  -o-animation: ripple 4500ms ease-out 2025ms infinite;  animation: ripple 4500ms ease-out 2025ms infinite;}
.point-area .point-100 {  width: 100%;  height: 100%;}
.point-area .point-100:after {  content: '';  display: block;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0; border-radius: 50%;  border: 2px solid #00cdec;
  opacity: 0;  -webkit-animation: ripple 4500ms ease-out 2250ms infinite;  -moz-animation: ripple 4500ms ease-out 2250ms infinite;  -o-animation: ripple 4500ms ease-out 2250ms infinite;  animation: ripple 4500ms ease-out 2250ms infinite;}
  @-webkit-keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.1, 0.1);
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1)
	}
}

@-moz-keyframes ripple {
	0% {
		opacity: 0;
		-moz-transform: scale(0.1, 0.1);
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-moz-transform: scale(1)
	}
}

@-o-keyframes ripple {
	0% {
		opacity: 0;
		-o-transform: scale(0.1, 0.1);
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-o-transform: scale(1)
	}
}

@keyframes ripple {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.1, 0.1);
		-moz-transform: scale(0.1, 0.1);
		-ms-transform: scale(0.1, 0.1);
		transform: scale(0.1, 0.1);
	}
	5% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}

[not-existing] {
	zoom: 1;
}
.chinamap_wrapper a{color: #333;}
.chuangke_cityinfo{width: 300px;height: 360px;position: absolute;left: 670px;top: 250px;background: #fff;border: 1px solid #ededed;box-shadow: 0 0 10px 3px #ededed;display: none;opacity: 0.8;
filter: alpha(opacity=80) !important;z-index: 11;}
.chuangke_cityinfo img{width: 300px;height: 200px}
.chuangke_cityinfo h5{font-size: 15px !important;color: #333;text-align: center;font-weight: 400;line-height: 24px;padding-top: 3px;}
.chuangke_cityinfo  p{font-size: 12px;color: #666;text-indent: 2em;padding-left: 10px;padding-right: 10px;padding-top: 3px;line-height: 18px;}
.sy_position{left: 750px;top:180px}
.cd_position{left: 500px;top: 400px;}
.ls_position{left: 440px;top: 430px;}
.gz_position{left: 520px;top: 450px;}
.jm_position{top: 500px;}
/* 创客中心标题*/
.sc_linewidth1{width: 720px;}
.sc_linewidth2{width: 1000px;}
.sc_linewidth3{width: 795px;}
.sc_headmarg{margin-top: 20px;margin-bottom: 20px;}

/*新增数据揭秘模块*/
.index_navidatasecret{cursor: pointer;}
.datasecret{cursor: pointer;position: absolute;right: 0px;top:86px;z-index: 100;background: #fafafa;border: 1px solid #e8e9ea; display: none; }
.datasecret ul li{width: 120px;height: 45px;line-height: 45px;position: relative;font-size: 14px;border-bottom: 1px solid #e8e9ea;cursor: pointer;text-align: center;}
.datasecret ul li:eq(2){border-bottom: none;}
.datasecret ul li:hover{background: #ededed;}
.datasecret ul a{color: #444}
.datasecretshow{display: block;}

/*a创客申请表*/
.maker-frame{width: 1200px;margin: 0 auto;}
.maker-frame h2{font-weight: 100; color: #999; height: 20px; font-size: 12px; line-height: 20px;border-left: 2px solid #2b96f1;padding-left: 10px;;}
.maker-frame h2 b{ color: #333; font-weight: 100;}
.maker-form{margin-top: 30px;margin-bottom: 70px}
.amakerform-item{width: 100%;height: 55px}
.amakerform-label{height: 100%;color: #7f7f7f;width: 40%;float: left;font-size: 14px;text-align: right;height: 33px;line-height: 33px}
.amakerform-input{height: 100%;width: 23%;float: left;padding-left: 2%}
.amakerform-input input{height: 33px;padding-left: 5px;width: 96%;font:14px/1.5 tahoma,arial,\5b8b\4f53;border:1px solid #ccc;}
.amakerform-input input:focus{background: #e9fbfe;border:1px solid #69c5dd;}
.amakerform-error{height: 100%;width: 33%;float: left;}
.amakerform-label span{color: red;vertical-align:middle;margin-right: 4px}
.maker-subtitle{font-size: 9pt;color: #7f7f7f;line-height: 35px}
.maker-title{font-weight: 700;}
.maker-check{width: 1pc !important;height: 1pc !important;margin-top: 3px;float: left;margin-right: 4px}
.agreement-content{float: left;width: 92%;font-size: 12px;color: #7f7f7f;line-height: 18px}
.agreement-content a{color: #00a2ca}
.maker-button{background: #008fb2;padding: 8px 0px;text-align:center;color: #fff;display: inline-block;width: 140px !important;text-align: center;border-radius: 3px;}
.maker-button:hover{background: rgb(0,162,202);color: #fff}
.maker-textarea{width: 96%;margin-right: 2%;resize: none}
.maker_yanzheng{margin-left: 5px;margin-top: 8px}
.Validform_fff{background: #fff}
.maker-submitsuccess{width:220px;text-align: center;padding: 10px;background: #4aaf33;-webkit-border-radius:4px;border-radius: 4px;-webkit-box-shadow:0 0 3px #ddd inset;box-shadow: 0 0 3px #ddd inset;position: fixed;left: 45%;top:35%;z-index: 9999;color:#fff;display: none}